Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003500TestLinkReportspublic2010-06-02 08:092010-11-06 15:59
Reporterunicman 
Assigned Tofman 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformWAMP 2.0OSOS Version
Product Version1.9 Beta 4 
Fixed in Version1.9 RC 1 
Summary0003500: Test report and metrics \ test result metrix shows incorrect test result
DescriptionMy QA team created two builds in testlink - Build 01 and Build 02. They updated the test results against build 02. The 'test result metrix' report

Later the team created 'Build 03' and 'test result metrix' report started showing all results of build 02 as 'Build 03'. And 'Last Build' as undefined.

In the 'Execute Test', it shows information properly though.

We then updated the results of build 03 and checked the results in test result metrix. It showed those results under build 02. We can be sure because Execute Test shows information for build 02 and build 03 correctly.

TagsNo tags attached.
Database (MySQL,Postgres,etc)
BrowserChrome, IE
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0010210)
Julian (reporter)
2010-06-02 08:14
edited on: 2010-06-02 08:15

update to beta 4 and retest

this will require a new db installation

(0010219)
unicman (reporter)
2010-06-02 14:40

thanks for quick reply. does beta 2 => beta 4 require db change?
(0010220)
Julian (reporter)
2010-06-02 16:33

yes this is why i wrote it :)
(0010225)
danielc (reporter)
2010-06-04 08:28

I 've got the same bug and my database is in beta4 .
(0010227)
Julian (reporter)
2010-06-04 09:23

i cannot reproduce...
(0010336)
unicman (reporter)
2010-06-16 15:26

I migrated the tables to beta4 and tried beta4. I see same issue. What I suspect is, the table header is in incorrect sequence as that of data below. i.e. the left most build column needs to show data that comes under right most build column.

- Issue History
Date Modified Username Field Change
2010-06-02 08:09 unicman New Issue
2010-06-02 08:14 Julian Note Added: 0010210
2010-06-02 08:15 Julian Note Edited: 0010210 View Revisions
2010-06-02 14:40 unicman Note Added: 0010219
2010-06-02 16:33 Julian Note Added: 0010220
2010-06-04 08:28 danielc Note Added: 0010225
2010-06-04 09:23 Julian Note Added: 0010227
2010-06-16 15:26 unicman Note Added: 0010336
2010-06-16 16:20 fman Product Version 1.9 Beta 2 => 1.9 Beta 4
2010-11-06 15:59 fman Status new => closed
2010-11-06 15:59 fman Assigned To => fman
2010-11-06 15:59 fman Resolution open => fixed
2010-11-06 15:59 fman Fixed in Version => 1.9 RC 1



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker